Search Over 30,000 FREE Plugins from the Official WordPress Plugin Directory Repository

jwp-a11y

Check accessibility of target page and generate accessibility evaluate page and policy.

Check accessibility of target page and generate accessibility evaluate page and policy.

"Accessibility policy" and "accessibility report" required by WCAG 2.0 and JIS X 8341-3:2016 can be created.

When installing the plug-in, you can automatically check individual posts when saving, so that you can constantly manage the site with accessibility awareness.

Author jidaikobo
Profile
Contributors jidaikobo
Tags accessibility, checker, JIS X 8341-3, WCAG
  1. jwp-a11y screenshot 1

    Plugin Center Page

  2. jwp-a11y screenshot 2

    Checklist

  3. jwp-a11y screenshot 3

    Pages List

  4. jwp-a11y screenshot 4

    Machine Check

  1. Upload the plugin files to the /wp-content/plugins/plugin-name directory, or install the plugin through the WordPress plugins screen directly.

  2. Activate the plugin through the 'Plugins' screen in WordPress

  3. Use the Settings->Plugin Name screen to configure the plugin

1.4.0

fix constant

1.3.9

improve maintenance

1.3.8

add db directory safely2

1.3.7

add db directory safely

1.3.6

add db directory

1.3.5

fix data source select

1.3.4

add version control

1.3.3

fix link check bug

1.3.2

fix ssl bug

1.3.1

improve link check and crawl

1.3.0

improve link check and crawl

1.2.9

fix page counting

1.2.8

third argument of null of mb_substr(), occasionally not return end of string.

1.2.7

typo

1.2.6

fix evaluate total

1.2.5

fix method

1.2.4

many fixes

1.2.3

fix total evaluation

1.2.2

compatible with php <= 5.4

1.2.1

improve error message of same title

1.2.0

unchecked criterion can be saved its memo

1.1.9

pdo transaction was not work well...

1.1.8

php7.0 issue

1.1.7

fix some documents

1.1.6

fix localize issue

1.1.5

fix setup

1.1.4

fix setup

1.1.3

add some explanation to readme

1.1.2

support php7 fix non post validate

1.1.1

fix langless check

1.1

Add English Documents (by Google Translate) SSL and basic auth.

1.0

Currently Japanese only. We are waiting language contribution!

not yet.

Share  
Download
Version 1.4.0

Requires WordPress version: 4.6 or higher

Compatible up to: 4.7.2

Last Updated 13 Feb 2017

Date Added: 19 Dec 2016

Plugin Homepage

Evaluation
star1
star2
star3
star4
star5

0 stars
0 ratings
60 downloads

Compatibility

Not Enough Data

Reports:
Works: 0
Broken: 0